
Installer - Feature #24505

Add proxy name and url into scap settings

08/01/2018 10:15 AM - Ondřej Pražák

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: Foreman modules   

Target version: 1.20.0   

Difficulty:  Fixed in Releases: 1.20.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/443

  

Description

Proxy needs to send its name/url together with parsed openscap report to support load balanced deployments.

Related issues:

Related to OpenSCAP - Bug #24472: oscap reports not being created when using ... Closed

Associated revisions

Revision 4036c773 - 08/29/2018 04:57 PM - Ondřej Pražák

Fixes #24505 - Add proxy name + url into scap settings

History

#1 - 08/01/2018 10:15 AM - Ondřej Pražák

- Related to Bug #24472: oscap reports not being created when using LB proxy setup added

#2 - 08/01/2018 10:30 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/443 added

#3 - 08/29/2018 05:01 PM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy|4036c773b68f60e985d91deb191dab2b2329acc0.

#4 - 08/29/2018 05:09 PM - Ewoud Kohl van Wijngaarden

- Target version set to 1.20.0

- Fixed in Releases 1.20.0 added
